#/bin/bash

sleep 1
bash kill_all.sh
sleep 1

scripts_dir=$(pwd)
mdc_dir=${scripts_dir}/..

log_dir=${mdc_dir}/log
if [ ! -d $log_dir ]; then
    mkdir $log_dir
fi 

bag_dir=/home/mdc/Bags
if [ ! -d $bag_dir ]; then
    mkdir $bag_dir
fi 


max_lines=10000

current_time=$(date +'%Y-%m-%d_%H-%M-%S') # 获取当前时间，格式为YYYY-MM-DD_HH-MM-SS


cd $mdc_dir/binaries/slam_SlamExe
nohup bash start.sh > ../../log/SlamExe_${current_time}.log  2>&1 &


